<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Calculadora
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding" [fullscreen]="true">
  <ion-item>
    <ion-label position="floating">Numero 1</ion-label>
    <ion-input [(ngModel)]="calculadora.numero1" type="number"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label position="floating">Numero 2</ion-label>
    <ion-input [(ngModel)]="calculadora.numero2" type="number"></ion-input>
  </ion-item>
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-button (click)="calcular('+')" expand="full">+</ion-button>
      </ion-col>
      <ion-col>
        <ion-button (click)="calcular('-')" expand="full">-</ion-button>
      </ion-col>
      <ion-col>
        <ion-button (click)="calcular('*')" expand="full">*</ion-button>
      </ion-col>
      <ion-col>
        <ion-button (click)="calcular('/')" expand="full">/</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-item>
    <ion-label position="floating">Resposta</ion-label>
    <ion-input [(ngModel)]="resp" type="number"></ion-input>
  </ion-item>
</ion-content>
